/*
 Theme Name:   BioChemUKR
 Theme URI:    BioChemJ child theme
 Description:  
 Author:       Mixa
 Author URI:   http://mixa-blog.org.ua
 Template:     BioChemJ
 Version:      0.0.1
 License:      
 License URI:  
 Tags:         
 Text Domain:  
*/

body {
background: #e3e3e3;
background-image: none;  
/* background: #fff url(http://www.nature.com/view/images/bg_constrain.gif) repeat-y 50% 0;  */
}

.zerly { margin-top: 16px; font-weight: bold;}
 
sup { 
    vertical-align: super;
    font-size: smaller;
}

sub { 
    vertical-align: sub;
    font-size: smaller;
}

#header {
   padding: 20px 0 40px 0;
   background: #00426b;
   /* margin-top: 20px; */
}

.menu-secondary-container {
    margin-bottom: 0px;

   border-bottom: none;
   background-image: none;
   background-color: #00426b;
}

.menu-secondary li a {
    color: #FFFFFF;
    padding: 15px 15px 13px 15px;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    margin: 0 0 2px 0;
}

.menu-secondary li a:hover, .menu-secondary li a:active, .menu-secondary li a:focus,
.menu-secondary li:hover > a, .menu-secondary li.current-cat > a, .menu-secondary li.current_page_item > a, .menu-secondary li.current-menu-item > a {
    color: #51AEEB;
    background: none;
    border-bottom: none;
    margin: 0;
}



#top-social-profiles {display:none;}

#sidebar-secondary {display:none;}

.postmeta-primary {display:none;}

#content {
    overflow: hidden;
    float: left;
    width: 636px; /* +295 from left */ /* було 655 */
    margin-right: 275px;
    margin-left: 0px;
   padding: 0 10px 0 0;
}

#sidebar-primary {
    overflow: hidden;
    float: right;
    width: 270px;
   /* margin-left: 670px; */
   margin-right: 0;
}

.logo{float:left;margin:-10px 0px 6px -14px;}
.clearfix {clear: left;}

.header-right {
  margin: 0 14px 0 0; 
}

h2.title {margin-top: 14px; margin-bottom: 26px; font-size: 26px; font-family: 'Cuprum', sans-serif;}

.textwidget {padding: 0 6px;}

.widget ul li {padding-left: 6px;}

#footer {
    margin-bottom:0px; 
    padding: 25px 0;
    background: #00426b;
}

#copyrights {
    background: #00426b;
}
/*
.widgettitle {
    background: #00426b;
    border-bottom: none;;
     font-size: 14px;
}

.widgettitle, .widgettitle a, .widgettitle a:hover {
    color: #fff;
}
*/
@media (max-width: 800px) {

    	 .header-right {
	display: none;
	}

        #content, #sidebar-primary {
        width: 100%;
       /* margin: 20px; */
        }
}

a.crossref {
    /* background: url('http://kreozot.com/test-2/wp-content/themes/TechMash-child/images/crossref.png') no-repeat left center;
    min-height: 12px;
    padding-left: 60px; */
}

a.pubmed {
    /* background: url('http://kreozot.com/test-2/wp-content/themes/TechMash-child/images/pubmed.png') no-repeat left center;
    min-height: 21px;
    padding-left: 57px; */
}
a.pubmedcentral {
   /*  background: url('http://kreozot.com/test-2/wp-content/themes/TechMash-child/images/pmc.png') no-repeat left center;
    min-height: 20px;
    padding-left: 69px; */
}

#bluebut {
    padding: 10px 16px 18px 48px; 
    background: #00436d;
    background-image: url(http://ukrbiochemjournal.org/wp-content/uploads/2015/04/pdf-icon-1.png);    
    background-repeat: no-repeat;  
    background-size: 32px 32px;
    background-position: 4px 4px;  
    border: none;     
    height: 12px; 
    width: 290px; 
    vertical-align: middle;
    color: #FFF;
}

#bluebut a {
    color: #FFF;
    text-decoration: none;
}

.doi a {
 color: #404040;
 text-decoration: none;
}

#refs {
margin: 20px;
clear: both;
}

.grh {
color: #555555;
font-weight: lighter;
font-style: italic;
}

.myButton {
	background-color:#00426b;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:12px 26px;
	text-decoration:none;
	text-shadow:0px 1px 0px #697594;
    margin-bottom: 26px;
}
.myButton:hover {
	background-color:#ebebeb;
        color: #78b2dc;
}


